# CMake generated Testfile for 
# Source directory: /home/pedro/code/fwt_2a/software
# Build directory: /home/pedro/code/fwt_2a/software/build-notui
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("tests")
